@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk25895 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk25897 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk25894 { background-color:#E2A728; }
#bk25894 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk25896 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk25898 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk25901 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk25903 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk25892.b-plain > .column,#bk25892.b-plain > .g-column,#bk25892.b-both_diff > .column,#bk25892.b-both_diff > .g-column,#bk25892.b-headlines > .column,#bk25892.b-headlines > .g-column,#bk25892.b-album > .column,#bk25892.b-album > .g-column,#bk25892.b-tab > .column,#bk25892.b-tab > .g-column,#bk25892.b-accordion > .column,#bk25892.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27533.b-plain > .column,#bk27533.b-plain > .g-column,#bk27533.b-both_diff > .column,#bk27533.b-both_diff > .g-column,#bk27533.b-headlines > .column,#bk27533.b-headlines > .g-column,#bk27533.b-album > .column,#bk27533.b-album > .g-column,#bk27533.b-tab > .column,#bk27533.b-tab > .g-column,#bk27533.b-accordion > .column,#bk27533.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25895.b-plain > .column,#bk25895.b-plain > .g-column,#bk25895.b-both_diff > .column,#bk25895.b-both_diff > .g-column,#bk25895.b-headlines > .column,#bk25895.b-headlines > .g-column,#bk25895.b-album > .column,#bk25895.b-album > .g-column,#bk25895.b-tab > .column,#bk25895.b-tab > .g-column,#bk25895.b-accordion > .column,#bk25895.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25895 > div { padding: 15px; }
		#bk25904.b-plain > .column,#bk25904.b-plain > .g-column,#bk25904.b-both_diff > .column,#bk25904.b-both_diff > .g-column,#bk25904.b-headlines > .column,#bk25904.b-headlines > .g-column,#bk25904.b-album > .column,#bk25904.b-album > .g-column,#bk25904.b-tab > .column,#bk25904.b-tab > .g-column,#bk25904.b-accordion > .column,#bk25904.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk25905.b-plain > .column,#bk25905.b-plain > .g-column,#bk25905.b-both_diff > .column,#bk25905.b-both_diff > .g-column,#bk25905.b-headlines > .column,#bk25905.b-headlines > .g-column,#bk25905.b-album > .column,#bk25905.b-album > .g-column,#bk25905.b-tab > .column,#bk25905.b-tab > .g-column,#bk25905.b-accordion > .column,#bk25905.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25906.b-plain > .column,#bk25906.b-plain > .g-column,#bk25906.b-both_diff > .column,#bk25906.b-both_diff > .g-column,#bk25906.b-headlines > .column,#bk25906.b-headlines > .g-column,#bk25906.b-album > .column,#bk25906.b-album > .g-column,#bk25906.b-tab > .column,#bk25906.b-tab > .g-column,#bk25906.b-accordion > .column,#bk25906.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25893.b-plain > .column,#bk25893.b-plain > .g-column,#bk25893.b-both_diff > .column,#bk25893.b-both_diff > .g-column,#bk25893.b-headlines > .column,#bk25893.b-headlines > .g-column,#bk25893.b-album > .column,#bk25893.b-album > .g-column,#bk25893.b-tab > .column,#bk25893.b-tab > .g-column,#bk25893.b-accordion > .column,#bk25893.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25897.b-plain > .column,#bk25897.b-plain > .g-column,#bk25897.b-both_diff > .column,#bk25897.b-both_diff > .g-column,#bk25897.b-headlines > .column,#bk25897.b-headlines > .g-column,#bk25897.b-album > .column,#bk25897.b-album > .g-column,#bk25897.b-tab > .column,#bk25897.b-tab > .g-column,#bk25897.b-accordion > .column,#bk25897.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk25897 > div { padding: 15px; }
		#bk25907.b-plain > .column,#bk25907.b-plain > .g-column,#bk25907.b-both_diff > .column,#bk25907.b-both_diff > .g-column,#bk25907.b-headlines > .column,#bk25907.b-headlines > .g-column,#bk25907.b-album > .column,#bk25907.b-album > .g-column,#bk25907.b-tab > .column,#bk25907.b-tab > .g-column,#bk25907.b-accordion > .column,#bk25907.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25894.b-plain > .column,#bk25894.b-plain > .g-column,#bk25894.b-both_diff > .column,#bk25894.b-both_diff > .g-column,#bk25894.b-headlines > .column,#bk25894.b-headlines > .g-column,#bk25894.b-album > .column,#bk25894.b-album > .g-column,#bk25894.b-tab > .column,#bk25894.b-tab > .g-column,#bk25894.b-accordion > .column,#bk25894.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25894 > div { padding: 0px; }
		#bk25896.b-plain > .column,#bk25896.b-plain > .g-column,#bk25896.b-both_diff > .column,#bk25896.b-both_diff > .g-column,#bk25896.b-headlines > .column,#bk25896.b-headlines > .g-column,#bk25896.b-album > .column,#bk25896.b-album > .g-column,#bk25896.b-tab > .column,#bk25896.b-tab > .g-column,#bk25896.b-accordion > .column,#bk25896.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk25896 > div { padding: 15px; }
		#bk25898.b-plain > .column,#bk25898.b-plain > .g-column,#bk25898.b-both_diff > .column,#bk25898.b-both_diff > .g-column,#bk25898.b-headlines > .column,#bk25898.b-headlines > .g-column,#bk25898.b-album > .column,#bk25898.b-album > .g-column,#bk25898.b-tab > .column,#bk25898.b-tab > .g-column,#bk25898.b-accordion > .column,#bk25898.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25898 > div { padding: 15px; }
		#bk25899.b-plain > .column,#bk25899.b-plain > .g-column,#bk25899.b-both_diff > .column,#bk25899.b-both_diff > .g-column,#bk25899.b-headlines > .column,#bk25899.b-headlines > .g-column,#bk25899.b-album > .column,#bk25899.b-album > .g-column,#bk25899.b-tab > .column,#bk25899.b-tab > .g-column,#bk25899.b-accordion > .column,#bk25899.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25900.b-plain > .column,#bk25900.b-plain > .g-column,#bk25900.b-both_diff > .column,#bk25900.b-both_diff > .g-column,#bk25900.b-headlines > .column,#bk25900.b-headlines > .g-column,#bk25900.b-album > .column,#bk25900.b-album > .g-column,#bk25900.b-tab > .column,#bk25900.b-tab > .g-column,#bk25900.b-accordion > .column,#bk25900.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25901.b-plain > .column,#bk25901.b-plain > .g-column,#bk25901.b-both_diff > .column,#bk25901.b-both_diff > .g-column,#bk25901.b-headlines > .column,#bk25901.b-headlines > .g-column,#bk25901.b-album > .column,#bk25901.b-album > .g-column,#bk25901.b-tab > .column,#bk25901.b-tab > .g-column,#bk25901.b-accordion > .column,#bk25901.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25901 > div { padding: 15px; }
		#bk25902.b-plain > .column,#bk25902.b-plain > .g-column,#bk25902.b-both_diff > .column,#bk25902.b-both_diff > .g-column,#bk25902.b-headlines > .column,#bk25902.b-headlines > .g-column,#bk25902.b-album > .column,#bk25902.b-album > .g-column,#bk25902.b-tab > .column,#bk25902.b-tab > .g-column,#bk25902.b-accordion > .column,#bk25902.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25903.b-plain > .column,#bk25903.b-plain > .g-column,#bk25903.b-both_diff > .column,#bk25903.b-both_diff > .g-column,#bk25903.b-headlines > .column,#bk25903.b-headlines > .g-column,#bk25903.b-album > .column,#bk25903.b-album > .g-column,#bk25903.b-tab > .column,#bk25903.b-tab > .g-column,#bk25903.b-accordion > .column,#bk25903.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk25903 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
